{
    "Object    1" = {elements = ("Object    2", "Object  176"); isa = NSMutableArray; }; 
    "Object    2" = {className = App; isa = IMCustomObject; realObject = "Object    3"; }; 
    "Object    3" = {
        delegate = nil; 
        isa = NSApplication; 
        keyWindow = nil; 
        mainMenu = "Object   57"; 
        mainWindow = nil; 
        windows = "Object    4"; 
    }; 
    "Object    4" = {
        elements = ("Object    5", "Object    9", "Object   11"); 
        isa = NSMutableArray; 
    }; 
    "Object    5" = {
        backgroundColor = "Object    8"; 
        backingType = 0; 
        contentFrame = "{x=0.000000; y=0.000000; width=256.000000; height=128.000000}"; 
        contentView = "Object    6"; 
        frameAutosaveName = nil; 
        hidesOnDeactivate = NO; 
        initialFirstResponder = nil; 
        isAutodisplay = NO; 
        isReleasedWhenClosed = NO; 
        isVisible = NO; 
        isa = NSWindow; 
        level = 0; 
        maxSize = "{width=340282346638528900000000000000000000000.000000; height=340282346638528900000000000000000000000.000000}"; 
        minSize = "{width=0.000000; height=0.000000}"; 
        representedFilename = ""; 
        styleMask = 0; 
        title = ""; 
    }; 
    "Object    6" = {
        autoresizesSubviews = YES; 
        autoresizingMask = 0; 
        bounds = "{x=0.000000; y=0.000000; width=256.000000; height=128.000000}"; 
        frame = "{x=0.000000; y=0.000000; width=256.000000; height=128.000000}"; 
        interfaceStyle = 0; 
        isa = NSView; 
        nextKeyView = nil; 
        nextResponder = "Object    5"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = nil; 
    }; 
    "Object    7" = {elements = (); isa = NSMutableArray; }; 
    "Object    8" = {
        catalogName = System; 
        colorName = controlColor; 
        colorSpaceName = NSNamedColorSpace; 
        isa = NSColor; 
    }; 
    "Object    9" = {
        backgroundColor = "Object    8"; 
        backingType = 0; 
        contentFrame = "{x=0.000000; y=0.000000; width=193.000000; height=208.000000}"; 
        contentView = "Object   10"; 
        frameAutosaveName = nil; 
        hidesOnDeactivate = NO; 
        initialFirstResponder = nil; 
        isAutodisplay = NO; 
        isReleasedWhenClosed = NO; 
        isVisible = NO; 
        isa = NSWindow; 
        level = 0; 
        maxSize = "{width=340282346638528900000000000000000000000.000000; height=340282346638528900000000000000000000000.000000}"; 
        minSize = "{width=0.000000; height=0.000000}"; 
        representedFilename = ""; 
        styleMask = 0; 
        title = ""; 
    }; 
    "Object   10" = {
        autoresizesSubviews = YES; 
        autoresizingMask = 0; 
        bounds = "{x=0.000000; y=0.000000; width=193.000000; height=208.000000}"; 
        frame = "{x=0.000000; y=0.000000; width=193.000000; height=208.000000}"; 
        interfaceStyle = 0; 
        isa = NSView; 
        nextKeyView = nil; 
        nextResponder = "Object    9"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = nil; 
    }; 
    "Object   11" = {
        backgroundColor = "Object    8"; 
        backingType = 2; 
        becomesKeyOnlyIfNeeded = NO; 
        contentFrame = "{x=403.000000; y=204.000000; width=376.000000; height=264.000000}"; 
        contentView = "Object   12"; 
        frameAutosaveName = nil; 
        hidesOnDeactivate = NO; 
        initialFirstResponder = nil; 
        isAutodisplay = YES; 
        isFloatingPanel = NO; 
        isReleasedWhenClosed = NO; 
        isVisible = NO; 
        isa = NSPanel; 
        level = 0; 
        maxSize = "{width=340282346638528900000000000000000000000.000000; height=340282346638528900000000000000000000000.000000}"; 
        minSize = "{width=-2.000000; height=-24.000000}"; 
        representedFilename = ""; 
        styleMask = 3; 
        title = Accessories; 
        worksWhenModal = NO; 
    }; 
    "Object   12" = {
        autoresizesSubviews = YES; 
        autoresizingMask = 0; 
        bounds = "{x=0.000000; y=0.000000; width=376.000000; height=264.000000}"; 
        frame = "{x=1.000000; y=1.000000; width=376.000000; height=264.000000}"; 
        interfaceStyle = 0; 
        isa = NSView; 
        nextKeyView = nil; 
        nextResponder = "Object   11"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object   13"; 
        superview = nil; 
    }; 
    "Object   13" = {
        elements = ("Object   14", "Object   25", "Object   50"); 
        isa = NSMutableArray; 
    }; 
    "Object   14" = {
        autoresizesSubviews = NO; 
        autoresizingMask = 2; 
        borderType = 3; 
        bounds = "{x=0.000000; y=0.000000; width=279.000000; height=54.000000}"; 
        contentView = "Object   16"; 
        contentViewMargins = "{width=5.000000; height=5.000000}"; 
        frame = "{x=8.000000; y=196.000000; width=279.000000; height=54.000000}"; 
        interfaceStyle = 0; 
        isa = NSBox; 
        nextKeyView = nil; 
        nextResponder = "Object   12"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = "Object   12"; 
        title = Format; 
        titleFont = "Object   15"; 
        titlePosition = 2; 
    }; 
    "Object   15" = {isa = NSFont; name = Helvetica; size = 12.000000; }; 
    "Object   16" = {
        autoresizesSubviews = YES; 
        autoresizingMask = 0; 
        bounds = "{x=0.000000; y=0.000000; width=265.000000; height=31.000000}"; 
        frame = "{x=7.000000; y=7.000000; width=265.000000; height=31.000000}"; 
        interfaceStyle = 0; 
        isa = NSView; 
        nextKeyView = nil; 
        nextResponder = "Object   14"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object   17"; 
        superview = "Object   14"; 
    }; 
    "Object   17" = {elements = ("Object   18"); isa = NSMutableArray; }; 
    "Object   18" = {
        action = nil; 
        autoresizingMask = 2; 
        frame = "{x=0.000000; y=4.000000; width=264.000000; height=20.000000}"; 
        isEnabled = YES; 
        isa = NSPopUpButton; 
        itemArray = (
            "Object   19", 
            "Object   20", 
            "Object   21", 
            "Object   22", 
            "Object   23", 
            "Object   24"
        ); 
        pullsDown = NO; 
        selectedItem = "Cenon (.cenon)"; 
        tag = 0; 
        target = nil; 
    }; 
    "Object   19" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 1; 
        tag = 0; 
        target = nil; 
        title = "Cenon (.cenon)"; 
    }; 
    "Object   20" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 1; 
        tag = 1; 
        target = nil; 
        title = "PostScript (.eps)"; 
    }; 
    "Object   21" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 0; 
        tag = 2; 
        target = nil; 
        title = "Gerber (.gerber)"; 
    }; 
    "Object   22" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 0; 
        tag = 3; 
        target = nil; 
        title = "DXF (.dxf)"; 
    }; 
    "Object   23" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 0; 
        tag = 4; 
        target = nil; 
        title = "HPGL (.hpgl)"; 
    }; 
    "Object   24" = {
        action = nil; 
        image = nil; 
        isEnabled = NO; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 0; 
        tag = 5; 
        target = nil; 
        title = "Type1 Font (.font)"; 
    }; 
    "Object   25" = {
        autoresizesSubviews = NO; 
        autoresizingMask = 2; 
        borderType = 3; 
        bounds = "{x=0.000000; y=0.000000; width=206.000000; height=108.000000}"; 
        contentView = "Object   27"; 
        contentViewMargins = "{width=5.000000; height=5.000000}"; 
        frame = "{x=8.000000; y=8.000000; width=206.000000; height=108.000000}"; 
        interfaceStyle = 0; 
        isa = NSBox; 
        nextKeyView = nil; 
        nextResponder = "Object   12"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = "Object   12"; 
        title = ""; 
        titleFont = "Object   26"; 
        titlePosition = 0; 
    }; 
    "Object   26" = {isa = NSFont; name = "Helvetica-Bold"; size = 12.000000; }; 
    "Object   27" = {
        autoresizesSubviews = YES; 
        autoresizingMask = 0; 
        bounds = "{x=0.000000; y=0.000000; width=192.000000; height=94.000000}"; 
        frame = "{x=7.000000; y=7.000000; width=192.000000; height=94.000000}"; 
        interfaceStyle = 0; 
        isa = NSView; 
        nextKeyView = nil; 
        nextResponder = "Object   25"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object   28"; 
        superview = "Object   25"; 
    }; 
    "Object   28" = {
        elements = ("Object   29", "Object   33", "Object   46"); 
        isa = NSMutableArray; 
    }; 
    "Object   29" = {
        autoresizesSubviews = NO; 
        autoresizingMask = 4; 
        bounds = "{x=0.000000; y=0.000000; width=84.000000; height=22.000000}"; 
        cell = "Object   30"; 
        delegate = nil; 
        errorAction = nil; 
        frame = "{x=0.000000; y=72.000000; width=84.000000; height=22.000000}"; 
        ignoresMultiClick = NO; 
        interfaceStyle = 0; 
        isEnabled = YES; 
        isa = NSTextField; 
        nextKeyView = nil; 
        nextResponder = "Object   27"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = "Object   27"; 
        tag = 0; 
    }; 
    "Object   30" = {
        action = nil; 
        alignment = 0; 
        backgroundColor = "Object    8"; 
        drawsBackground = YES; 
        entryType = 0; 
        font = "Object   31"; 
        image = nil; 
        isBezeled = NO; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = NO; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = NO; 
        isa = NSTextFieldCell; 
        sendActionMask = 0; 
        state = 0; 
        stringValue = "Sort rule:"; 
        tag = 0; 
        target = nil; 
        textColor = "Object   32"; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   31" = {isa = NSFont; name = Helvetica; size = 18.000000; }; 
    "Object   32" = {
        catalogName = System; 
        colorName = controlTextColor; 
        colorSpaceName = NSNamedColorSpace; 
        isa = NSColor; 
    }; 
    "Object   33" = {
        action = nil; 
        allowsEmptySelection = NO; 
        autoresizesSubviews = NO; 
        autoresizingMask = 4; 
        autosizesCells = NO; 
        backgroundColor = "Object    8"; 
        bounds = "{x=0.000000; y=0.000000; width=191.000000; height=35.000000}"; 
        cell = nil; 
        cellBackgroundColor = "Object    8"; 
        cellClass = NSActionCell; 
        cellSize = "{width=35.000000; height=35.000000}"; 
        cells = "Object   36"; 
        delegate = nil; 
        doubleAction = nil; 
        drawsBackground = NO; 
        drawsCellBackground = NO; 
        errorAction = nil; 
        frame = "{x=0.000000; y=28.000000; width=191.000000; height=35.000000}"; 
        ignoresMultiClick = NO; 
        intercellSpacing = "{width=4.000000; height=4.000000}"; 
        interfaceStyle = 0; 
        isAutoscroll = NO; 
        isEnabled = YES; 
        isSelectionByRect = YES; 
        isa = NSMatrix; 
        mode = 0; 
        nextKeyView = nil; 
        nextResponder = "Object   27"; 
        numberOfColumns = 5; 
        numberOfRows = 1; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        prototype = "Object   34"; 
        subviews = "Object    7"; 
        superview = "Object   27"; 
        tag = 0; 
        target = nil; 
    }; 
    "Object   34" = {
        action = nil; 
        alignment = 2; 
        alternateImage = nil; 
        alternateTitle = ""; 
        delay = 0.200000; 
        entryType = 0; 
        font = "Object   15"; 
        highlightsBy = 14; 
        image = "Object   35"; 
        imagePosition = 1; 
        interval = 0.025000; 
        isBezeled = NO; 
        isBordered = YES; 
        isContinuous = NO; 
        isEditable = NO; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = NO; 
        isTransparent = NO; 
        isa = NSButtonCell; 
        keyEquivalent = ""; 
        keyEquivalentFont = nil; 
        keyEquivalentModifierMask = 0; 
        sendActionMask = 0; 
        showsStateBy = 0; 
        state = 0; 
        stringValue = 0; 
        tag = 0; 
        target = nil; 
        title = ""; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   35" = {
        isa = NSImage; 
        name = sortRowULLR; 
        size = "{width=28.000000; height=28.000000}"; 
    }; 
    "Object   36" = {
        elements = ("Object   37", "Object   38", "Object   40", "Object   42", "Object   44"); 
        isa = NSMutableArray; 
    }; 
    "Object   37" = {
        action = nil; 
        alignment = 2; 
        alternateImage = nil; 
        alternateTitle = ""; 
        delay = 0.200000; 
        entryType = 0; 
        font = "Object   15"; 
        highlightsBy = 14; 
        image = "Object   35"; 
        imagePosition = 1; 
        interval = 0.025000; 
        isBezeled = NO; 
        isBordered = YES; 
        isContinuous = NO; 
        isEditable = NO; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = NO; 
        isTransparent = NO; 
        isa = NSButtonCell; 
        keyEquivalent = ""; 
        keyEquivalentFont = nil; 
        keyEquivalentModifierMask = 0; 
        sendActionMask = 0; 
        showsStateBy = 12; 
        state = 1; 
        stringValue = 1; 
        tag = 0; 
        target = nil; 
        title = ""; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   38" = {
        action = nil; 
        alignment = 2; 
        alternateImage = nil; 
        alternateTitle = ""; 
        delay = 0.200000; 
        entryType = 0; 
        font = "Object   15"; 
        highlightsBy = 14; 
        image = "Object   39"; 
        imagePosition = 1; 
        interval = 0.025000; 
        isBezeled = NO; 
        isBordered = YES; 
        isContinuous = NO; 
        isEditable = NO; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = NO; 
        isTransparent = NO; 
        isa = NSButtonCell; 
        keyEquivalent = ""; 
        keyEquivalentFont = nil; 
        keyEquivalentModifierMask = 0; 
        sendActionMask = 0; 
        showsStateBy = 12; 
        state = 0; 
        stringValue = 0; 
        tag = 1; 
        target = nil; 
        title = ""; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   39" = {
        isa = NSImage; 
        name = sortRowLLUR; 
        size = "{width=28.000000; height=28.000000}"; 
    }; 
    "Object   40" = {
        action = nil; 
        alignment = 2; 
        alternateImage = nil; 
        alternateTitle = ""; 
        delay = 0.200000; 
        entryType = 0; 
        font = "Object   15"; 
        highlightsBy = 14; 
        image = "Object   41"; 
        imagePosition = 1; 
        interval = 0.025000; 
        isBezeled = NO; 
        isBordered = YES; 
        isContinuous = NO; 
        isEditable = NO; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = NO; 
        isTransparent = NO; 
        isa = NSButtonCell; 
        keyEquivalent = ""; 
        keyEquivalentFont = nil; 
        keyEquivalentModifierMask = 0; 
        sendActionMask = 0; 
        showsStateBy = 12; 
        state = 0; 
        stringValue = 0; 
        tag = 2; 
        target = nil; 
        title = ""; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   41" = {
        isa = NSImage; 
        name = sortColULLR; 
        size = "{width=28.000000; height=28.000000}"; 
    }; 
    "Object   42" = {
        action = nil; 
        alignment = 2; 
        alternateImage = nil; 
        alternateTitle = ""; 
        delay = 0.200000; 
        entryType = 0; 
        font = "Object   15"; 
        highlightsBy = 14; 
        image = "Object   43"; 
        imagePosition = 1; 
        interval = 0.025000; 
        isBezeled = NO; 
        isBordered = YES; 
        isContinuous = NO; 
        isEditable = NO; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = NO; 
        isTransparent = NO; 
        isa = NSButtonCell; 
        keyEquivalent = ""; 
        keyEquivalentFont = nil; 
        keyEquivalentModifierMask = 0; 
        sendActionMask = 0; 
        showsStateBy = 12; 
        state = 0; 
        stringValue = 0; 
        tag = 3; 
        target = nil; 
        title = ""; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   43" = {
        isa = NSImage; 
        name = sortColLLUR; 
        size = "{width=28.000000; height=28.000000}"; 
    }; 
    "Object   44" = {
        action = nil; 
        alignment = 2; 
        alternateImage = nil; 
        alternateTitle = ""; 
        delay = 0.200000; 
        entryType = 0; 
        font = "Object   15"; 
        highlightsBy = 14; 
        image = "Object   45"; 
        imagePosition = 1; 
        interval = 0.025000; 
        isBezeled = NO; 
        isBordered = YES; 
        isContinuous = NO; 
        isEditable = NO; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = NO; 
        isTransparent = NO; 
        isa = NSButtonCell; 
        keyEquivalent = ""; 
        keyEquivalentFont = nil; 
        keyEquivalentModifierMask = 0; 
        sendActionMask = 0; 
        showsStateBy = 12; 
        state = 0; 
        stringValue = 0; 
        tag = 0; 
        target = nil; 
        title = ""; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   45" = {
        isa = NSImage; 
        name = sortColURLL; 
        size = "{width=28.000000; height=28.000000}"; 
    }; 
    "Object   46" = {
        action = nil; 
        autoresizingMask = 2; 
        frame = "{x=0.000000; y=0.000000; width=192.000000; height=20.000000}"; 
        isEnabled = NO; 
        isa = NSPopUpButton; 
        itemArray = ("Object   47", "Object   48", "Object   49"); 
        pullsDown = NO; 
        selectedItem = "No character conversion"; 
        tag = 0; 
        target = nil; 
    }; 
    "Object   47" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 1; 
        tag = 0; 
        target = nil; 
        title = "No character conversion"; 
    }; 
    "Object   48" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 1; 
        tag = 1; 
        target = nil; 
        title = "MS-DOS"; 
    }; 
    "Object   49" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 1; 
        tag = 2; 
        target = nil; 
        title = "MS-Windows"; 
    }; 
    "Object   50" = {
        autoresizesSubviews = NO; 
        autoresizingMask = 2; 
        borderType = 3; 
        bounds = "{x=0.000000; y=0.000000; width=279.000000; height=54.000000}"; 
        contentView = "Object   51"; 
        contentViewMargins = "{width=5.000000; height=5.000000}"; 
        frame = "{x=8.000000; y=128.000000; width=279.000000; height=54.000000}"; 
        interfaceStyle = 0; 
        isa = NSBox; 
        nextKeyView = nil; 
        nextResponder = "Object   12"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = "Object   12"; 
        title = "Import to"; 
        titleFont = "Object   15"; 
        titlePosition = 2; 
    }; 
    "Object   51" = {
        autoresizesSubviews = YES; 
        autoresizingMask = 0; 
        bounds = "{x=0.000000; y=0.000000; width=265.000000; height=31.000000}"; 
        frame = "{x=7.000000; y=7.000000; width=265.000000; height=31.000000}"; 
        interfaceStyle = 0; 
        isa = NSView; 
        nextKeyView = nil; 
        nextResponder = "Object   50"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object   52"; 
        superview = "Object   50"; 
    }; 
    "Object   52" = {elements = ("Object   53"); isa = NSMutableArray; }; 
    "Object   53" = {
        action = nil; 
        autoresizingMask = 2; 
        frame = "{x=0.000000; y=4.000000; width=264.000000; height=20.000000}"; 
        isEnabled = YES; 
        isa = NSPopUpButton; 
        itemArray = ("Object   54", "Object   55", "Object   56"); 
        pullsDown = NO; 
        selectedItem = "Selected layer"; 
        tag = 0; 
        target = nil; 
    }; 
    "Object   54" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 1; 
        tag = 0; 
        target = nil; 
        title = "Selected layer"; 
    }; 
    "Object   55" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 1; 
        tag = 1; 
        target = nil; 
        title = "New layer(s)"; 
    }; 
    "Object   56" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 1; 
        tag = 2; 
        target = nil; 
        title = "Existing Layer(s)"; 
    }; 
    "Object   57" = {
        autoenablesItems = YES; 
        isa = NSMenu; 
        itemArray = "Object   58"; 
        title = Cenon; 
    }; 
    "Object   58" = {
        elements = (
            "Object   59", 
            "Object   65", 
            "Object   75", 
            "Object   96", 
            "Object  152", 
            "Object  162", 
            "Object  167", 
            "Object  173", 
            "Object  174", 
            "Object  175"
        ); 
        isa = NSMutableArray; 
    }; 
    "Object   59" = {
        action = "submenuAction:"; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 0; 
        tag = 1; 
        target = "Object   60"; 
        title = Info; 
    }; 
    "Object   60" = {
        autoenablesItems = YES; 
        isa = NSMenu; 
        itemArray = "Object   61"; 
        title = Info; 
    }; 
    "Object   61" = {
        elements = ("Object   62", "Object   63", "Object   64"); 
        isa = NSMutableArray; 
    }; 
    "Object   62" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = nil; 
        title = "Info Panel ..."; 
    }; 
    "Object   63" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = "?"; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = nil; 
        title = "Help ..."; 
    }; 
    "Object   64" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = nil; 
        title = "Preferences ..."; 
    }; 
    "Object   65" = {
        action = "submenuAction:"; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 0; 
        tag = 2; 
        target = "Object   66"; 
        title = Document; 
    }; 
    "Object   66" = {
        autoenablesItems = YES; 
        isa = NSMenu; 
        itemArray = "Object   67"; 
        title = Document; 
    }; 
    "Object   67" = {
        elements = (
            "Object   68", 
            "Object   69", 
            "Object   70", 
            "Object   71", 
            "Object   72", 
            "Object   73", 
            "Object   74"
        ); 
        isa = NSMutableArray; 
    }; 
    "Object   68" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = n; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = nil; 
        title = "New ..."; 
    }; 
    "Object   69" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = o; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = nil; 
        title = "Open ..."; 
    }; 
    "Object   70" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = nil; 
        title = "Import ..."; 
    }; 
    "Object   71" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = nil; 
        title = "Import ASCII ..."; 
    }; 
    "Object   72" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = u; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = nil; 
        title = "Revert To Saved ..."; 
    }; 
    "Object   73" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = s; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = nil; 
        title = Save; 
    }; 
    "Object   74" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = S; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = nil; 
        title = "Save As ..."; 
    }; 
    "Object   75" = {
        action = "submenuAction:"; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 0; 
        tag = 3; 
        target = "Object   76"; 
        title = Edit; 
    }; 
    "Object   76" = {
        autoenablesItems = YES; 
        isa = NSMenu; 
        itemArray = "Object   77"; 
        title = Edit; 
    }; 
    "Object   77" = {
        elements = (
            "Object   78", 
            "Object   79", 
            "Object   80", 
            "Object   81", 
            "Object   82", 
            "Object   83", 
            "Object   84", 
            "Object   85", 
            "Object   86", 
            "Object   87", 
            "Object   88", 
            "Object   89", 
            "Object   90", 
            "Object   91", 
            "Object   92", 
            "Object   93", 
            "Object   94", 
            "Object   95"
        ); 
        isa = NSMutableArray; 
    }; 
    "Object   78" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = x; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = nil; 
        title = Cut; 
    }; 
    "Object   79" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = c; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = nil; 
        title = Copy; 
    }; 
    "Object   80" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = v; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = nil; 
        title = Paste; 
    }; 
    "Object   81" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = nil; 
        title = Delete; 
    }; 
    "Object   82" = {
        action = nil; 
        image = nil; 
        isEnabled = NO; 
        isa = NSMenuItem; 
        keyEquivalent = z; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = nil; 
        title = Undo; 
    }; 
    "Object   83" = {
        action = nil; 
        image = nil; 
        isEnabled = NO; 
        isa = NSMenuItem; 
        keyEquivalent = Z; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = nil; 
        title = Redo; 
    }; 
    "Object   84" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = nil; 
        title = "Build Contour ..."; 
    }; 
    "Object   85" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = j; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = nil; 
        title = Join; 
    }; 
    "Object   86" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = J; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = nil; 
        title = Split; 
    }; 
    "Object   87" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = U; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = nil; 
        title = Punch; 
    }; 
    "Object   88" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = g; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = nil; 
        title = Group; 
    }; 
    "Object   89" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = G; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = nil; 
        title = Ungroup; 
    }; 
    "Object   90" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = m; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = nil; 
        title = Mirror; 
    }; 
    "Object   91" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = r; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = nil; 
        title = "Rotate 90\U00b0"; 
    }; 
    "Object   92" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = d; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = nil; 
        title = "Reverse Direction"; 
    }; 
    "Object   93" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = e; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = nil; 
        title = "Select Equal"; 
    }; 
    "Object   94" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = nil; 
        title = "Select Color"; 
    }; 
    "Object   95" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = a; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = nil; 
        title = "Select All"; 
    }; 
    "Object   96" = {
        action = "submenuAction:"; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 0; 
        tag = 4; 
        target = "Object   97"; 
        title = Format; 
    }; 
    "Object   97" = {
        autoenablesItems = YES; 
        isa = NSMenu; 
        itemArray = "Object   98"; 
        title = Format; 
    }; 
    "Object   98" = {
        elements = (
            "Object   99", 
            "Object  129", 
            "Object  140", 
            "Object  146", 
            "Object  147", 
            "Object  148", 
            "Object  149", 
            "Object  150", 
            "Object  151"
        ); 
        isa = NSMutableArray; 
    }; 
    "Object   99" = {
        action = "submenuAction:"; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = "Object  100"; 
        title = Font; 
    }; 
    "Object  100" = {
        autoenablesItems = YES; 
        isa = NSMenu; 
        itemArray = "Object  101"; 
        title = Font; 
    }; 
    "Object  101" = {
        elements = (
            "Object  102", 
            "Object  103", 
            "Object  104", 
            "Object  105", 
            "Object  106", 
            "Object  113", 
            "Object  119", 
            "Object  127", 
            "Object  128"
        ); 
        isa = NSMutableArray; 
    }; 
    "Object  102" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = t; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = nil; 
        title = "Font Panel ..."; 
    }; 
    "Object  103" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = b; 
        representedObject = nil; 
        state = 0; 
        tag = 2; 
        target = nil; 
        title = Bold; 
    }; 
    "Object  104" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = i; 
        representedObject = nil; 
        state = 0; 
        tag = 1; 
        target = nil; 
        title = Italic; 
    }; 
    "Object  105" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = nil; 
        title = Underline; 
    }; 
    "Object  106" = {
        action = "submenuAction:"; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = "Object  107"; 
        title = Kern; 
    }; 
    "Object  107" = {
        autoenablesItems = YES; 
        isa = NSMenu; 
        itemArray = "Object  108"; 
        title = Kern; 
    }; 
    "Object  108" = {
        elements = ("Object  109", "Object  110", "Object  111", "Object  112"); 
        isa = NSMutableArray; 
    }; 
    "Object  109" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = nil; 
        title = "Use Default"; 
    }; 
    "Object  110" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = nil; 
        title = "Use None"; 
    }; 
    "Object  111" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = nil; 
        title = Tighten; 
    }; 
    "Object  112" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = nil; 
        title = Loosen; 
    }; 
    "Object  113" = {
        action = "submenuAction:"; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = "Object  114"; 
        title = Ligature; 
    }; 
    "Object  114" = {
        autoenablesItems = YES; 
        isa = NSMenu; 
        itemArray = "Object  115"; 
        title = Ligature; 
    }; 
    "Object  115" = {
        elements = ("Object  116", "Object  117", "Object  118"); 
        isa = NSMutableArray; 
    }; 
    "Object  116" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = nil; 
        title = "Use Default"; 
    }; 
    "Object  117" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = nil; 
        title = "Use None"; 
    }; 
    "Object  118" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = nil; 
        title = "Use All"; 
    }; 
    "Object  119" = {
        action = "submenuAction:"; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = "Object  120"; 
        title = Baseline; 
    }; 
    "Object  120" = {
        autoenablesItems = YES; 
        isa = NSMenu; 
        itemArray = "Object  121"; 
        title = Baseline; 
    }; 
    "Object  121" = {
        elements = ("Object  122", "Object  123", "Object  124", "Object  125", "Object  126"); 
        isa = NSMutableArray; 
    }; 
    "Object  122" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = nil; 
        title = "Use Default"; 
    }; 
    "Object  123" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = nil; 
        title = Superscript; 
    }; 
    "Object  124" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = nil; 
        title = Subscript; 
    }; 
    "Object  125" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = nil; 
        title = Raise; 
    }; 
    "Object  126" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = nil; 
        title = Lower; 
    }; 
    "Object  127" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = 3; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = nil; 
        title = "Copy Font"; 
    }; 
    "Object  128" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = 4; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = nil; 
        title = "Paste Font"; 
    }; 
    "Object  129" = {
        action = "submenuAction:"; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = "Object  130"; 
        title = Text; 
    }; 
    "Object  130" = {
        autoenablesItems = YES; 
        isa = NSMenu; 
        itemArray = "Object  131"; 
        title = Text; 
    }; 
    "Object  131" = {
        elements = (
            "Object  132", 
            "Object  133", 
            "Object  134", 
            "Object  135", 
            "Object  136", 
            "Object  137", 
            "Object  138", 
            "Object  139"
        ); 
        isa = NSMutableArray; 
    }; 
    "Object  132" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = "<"; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = nil; 
        title = "Align Left"; 
    }; 
    "Object  133" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = "-"; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = nil; 
        title = Center; 
    }; 
    "Object  134" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ">"; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = nil; 
        title = "Align Right"; 
    }; 
    "Object  135" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = R; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = nil; 
        title = "Show Ruler"; 
    }; 
    "Object  136" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = 1; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = nil; 
        title = "Copy Ruler"; 
    }; 
    "Object  137" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = 2; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = nil; 
        title = "Paste Ruler"; 
    }; 
    "Object  138" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = nil; 
        title = "Convert To Path"; 
    }; 
    "Object  139" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = nil; 
        title = "Bind To Path"; 
    }; 
    "Object  140" = {
        action = "submenuAction:"; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = "Object  141"; 
        title = Grid; 
    }; 
    "Object  141" = {
        autoenablesItems = YES; 
        isa = NSMenu; 
        itemArray = "Object  142"; 
        title = Grid; 
    }; 
    "Object  142" = {
        elements = ("Object  143", "Object  144", "Object  145"); 
        isa = NSMutableArray; 
    }; 
    "Object  143" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = "#"; 
        representedObject = nil; 
        state = 0; 
        tag = 1; 
        target = nil; 
        title = "Turn Grid On"; 
    }; 
    "Object  144" = {
        action = nil; 
        image = nil; 
        isEnabled = NO; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = nil; 
        title = "Align to Grid"; 
    }; 
    "Object  145" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = "'"; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = nil; 
        title = "Set ..."; 
    }; 
    "Object  146" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = 8; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = nil; 
        title = "Bring To Front"; 
    }; 
    "Object  147" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = "("; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = nil; 
        title = "Bring Forward"; 
    }; 
    "Object  148" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = 9; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = nil; 
        title = "Send To Back"; 
    }; 
    "Object  149" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ")"; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = nil; 
        title = "Send Backward"; 
    }; 
    "Object  150" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = A; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = nil; 
        title = "Working Area ..."; 
    }; 
    "Object  151" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = P; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = nil; 
        title = "Page Layout ..."; 
    }; 
    "Object  152" = {
        action = "submenuAction:"; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 0; 
        tag = 5; 
        target = "Object  153"; 
        title = Tools; 
    }; 
    "Object  153" = {
        autoenablesItems = YES; 
        isa = NSMenu; 
        itemArray = "Object  154"; 
        title = Tools; 
    }; 
    "Object  154" = {
        elements = (
            "Object  155", 
            "Object  156", 
            "Object  157", 
            "Object  158", 
            "Object  159", 
            "Object  160", 
            "Object  161"
        ); 
        isa = NSMutableArray; 
    }; 
    "Object  155" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = nil; 
        title = "Tools ..."; 
    }; 
    "Object  156" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = C; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = nil; 
        title = "Colors ..."; 
    }; 
    "Object  157" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = nil; 
        title = "Inspector ..."; 
    }; 
    "Object  158" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = B; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = nil; 
        title = "Batch Production ..."; 
    }; 
    "Object  159" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = F; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = nil; 
        title = "Transform Panel ..."; 
    }; 
    "Object  160" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = nil; 
        title = "Project Settings ..."; 
    }; 
    "Object  161" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = nil; 
        title = "Intersection Panel ..."; 
    }; 
    "Object  162" = {
        action = "submenuAction:"; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 0; 
        tag = 6; 
        target = "Object  163"; 
        title = Display; 
    }; 
    "Object  163" = {
        autoenablesItems = YES; 
        isa = NSMenu; 
        itemArray = "Object  164"; 
        title = Display; 
    }; 
    "Object  164" = {elements = ("Object  165", "Object  166"); isa = NSMutableArray; }; 
    "Object  165" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 0; 
        tag = 1; 
        target = nil; 
        title = "Show Coordinates"; 
    }; 
    "Object  166" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = D; 
        representedObject = nil; 
        state = 0; 
        tag = 1; 
        target = nil; 
        title = "Show Directions"; 
    }; 
    "Object  167" = {
        action = "submenuAction:"; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 0; 
        tag = 7; 
        target = "Object  168"; 
        title = Windows; 
    }; 
    "Object  168" = {
        autoenablesItems = YES; 
        isa = NSMenu; 
        itemArray = "Object  169"; 
        title = Windows; 
    }; 
    "Object  169" = {
        elements = ("Object  170", "Object  171", "Object  172"); 
        isa = NSMutableArray; 
    }; 
    "Object  170" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = nil; 
        title = "Arrange in Front"; 
    }; 
    "Object  171" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = nil; 
        title = "Miniaturize Window"; 
    }; 
    "Object  172" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = w; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = nil; 
        title = "Close Window"; 
    }; 
    "Object  173" = {
        action = nil; 
        image = nil; 
        isEnabled = NO; 
        isa = NSMenuItem; 
        keyEquivalent = p; 
        representedObject = nil; 
        state = 0; 
        tag = 8; 
        target = nil; 
        title = "Print ..."; 
    }; 
    "Object  174" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = h; 
        representedObject = nil; 
        state = 0; 
        tag = 9; 
        target = nil; 
        title = Hide; 
    }; 
    "Object  175" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = q; 
        representedObject = nil; 
        state = 0; 
        tag = 10; 
        target = nil; 
        title = Quit; 
    }; 
    "Object  176" = {className = NSFontManager; isa = IMCustomObject; }; 
    "Object  177" = {
        elements = (
            "Object  178", 
            "Object  180", 
            "Object  182", 
            "Object  184", 
            "Object  186", 
            "Object  188", 
            "Object  190", 
            "Object  192", 
            "Object  194", 
            "Object  196", 
            "Object  198", 
            "Object  200", 
            "Object  202", 
            "Object  204", 
            "Object  206", 
            "Object  208", 
            "Object  210", 
            "Object  212", 
            "Object  214", 
            "Object  216", 
            "Object  218", 
            "Object  220", 
            "Object  222", 
            "Object  224", 
            "Object  226", 
            "Object  228", 
            "Object  230", 
            "Object  232", 
            "Object  234", 
            "Object  236", 
            "Object  238", 
            "Object  240", 
            "Object  242", 
            "Object  244", 
            "Object  246", 
            "Object  248", 
            "Object  250", 
            "Object  251", 
            "Object  253", 
            "Object  255", 
            "Object  257", 
            "Object  259", 
            "Object  261", 
            "Object  263", 
            "Object  265", 
            "Object  267", 
            "Object  269", 
            "Object  271", 
            "Object  273", 
            "Object  275", 
            "Object  277", 
            "Object  279", 
            "Object  281", 
            "Object  283", 
            "Object  285", 
            "Object  287", 
            "Object  289", 
            "Object  291", 
            "Object  293", 
            "Object  295", 
            "Object  297", 
            "Object  299", 
            "Object  301", 
            "Object  303", 
            "Object  305", 
            "Object  307", 
            "Object  309", 
            "Object  311", 
            "Object  313", 
            "Object  315", 
            "Object  317", 
            "Object  319", 
            "Object  321", 
            "Object  323", 
            "Object  325", 
            "Object  327", 
            "Object  329", 
            "Object  331", 
            "Object  333", 
            "Object  335", 
            "Object  337", 
            "Object  339", 
            "Object  341", 
            "Object  343", 
            "Object  345"
        ); 
        isa = NSMutableArray; 
    }; 
    "Object  178" = {
        destination = "Object    2"; 
        isa = IMControlConnector; 
        label = "Object  179"; 
        source = "Object  175"; 
    }; 
    "Object  179" = {isa = NSString; string = "terminate:"; }; 
    "Object  180" = {
        destination = nil; 
        isa = IMControlConnector; 
        label = "Object  181"; 
        source = "Object   78"; 
    }; 
    "Object  181" = {isa = NSString; string = "cut:"; }; 
    "Object  182" = {
        destination = nil; 
        isa = IMControlConnector; 
        label = "Object  183"; 
        source = "Object   79"; 
    }; 
    "Object  183" = {isa = NSString; string = "copy:"; }; 
    "Object  184" = {
        destination = nil; 
        isa = IMControlConnector; 
        label = "Object  185"; 
        source = "Object   80"; 
    }; 
    "Object  185" = {isa = NSString; string = "paste:"; }; 
    "Object  186" = {
        destination = "Object    2"; 
        isa = IMControlConnector; 
        label = "Object  187"; 
        source = "Object  174"; 
    }; 
    "Object  187" = {isa = NSString; string = "hide:"; }; 
    "Object  188" = {
        destination = nil; 
        isa = IMControlConnector; 
        label = "Object  189"; 
        source = "Object  171"; 
    }; 
    "Object  189" = {isa = NSString; string = "performMiniaturize:"; }; 
    "Object  190" = {
        destination = nil; 
        isa = IMControlConnector; 
        label = "Object  191"; 
        source = "Object  172"; 
    }; 
    "Object  191" = {isa = NSString; string = "performClose:"; }; 
    "Object  192" = {
        destination = nil; 
        isa = IMControlConnector; 
        label = "Object  193"; 
        source = "Object  170"; 
    }; 
    "Object  193" = {isa = NSString; string = "arrangeInFront:"; }; 
    "Object  194" = {
        destination = "Object    2"; 
        isa = IMControlConnector; 
        label = "Object  195"; 
        source = "Object   62"; 
    }; 
    "Object  195" = {isa = NSString; string = "showInfo:"; }; 
    "Object  196" = {
        destination = "Object    2"; 
        isa = IMControlConnector; 
        label = "Object  197"; 
        source = "Object   64"; 
    }; 
    "Object  197" = {isa = NSString; string = "showPrefsPanel:"; }; 
    "Object  198" = {
        destination = nil; 
        isa = IMControlConnector; 
        label = "Object  199"; 
        source = "Object  173"; 
    }; 
    "Object  199" = {isa = NSString; string = "printDocument:"; }; 
    "Object  200" = {
        destination = nil; 
        isa = IMControlConnector; 
        label = "Object  201"; 
        source = "Object   73"; 
    }; 
    "Object  201" = {isa = NSString; string = "save:"; }; 
    "Object  202" = {
        destination = nil; 
        isa = IMControlConnector; 
        label = "Object  203"; 
        source = "Object   95"; 
    }; 
    "Object  203" = {isa = NSString; string = "selectAll:"; }; 
    "Object  204" = {
        destination = nil; 
        isa = IMControlConnector; 
        label = "Object  205"; 
        source = "Object   74"; 
    }; 
    "Object  205" = {isa = NSString; string = "saveAs:"; }; 
    "Object  206" = {
        destination = "Object    2"; 
        isa = IMControlConnector; 
        label = "Object  207"; 
        source = "Object  157"; 
    }; 
    "Object  207" = {isa = NSString; string = "showInspectorPanel:"; }; 
    "Object  208" = {
        destination = "Object    2"; 
        isa = IMControlConnector; 
        label = "Object  209"; 
        source = "Object   69"; 
    }; 
    "Object  209" = {isa = NSString; string = "openDocument:"; }; 
    "Object  210" = {
        destination = "Object    2"; 
        isa = IMControlConnector; 
        label = "Object  211"; 
        source = "Object   68"; 
    }; 
    "Object  211" = {isa = NSString; string = "new:"; }; 
    "Object  212" = {
        destination = nil; 
        isa = IMControlConnector; 
        label = "Object  213"; 
        source = "Object   85"; 
    }; 
    "Object  213" = {isa = NSString; string = "join:"; }; 
    "Object  214" = {
        destination = nil; 
        isa = IMControlConnector; 
        label = "Object  215"; 
        source = "Object   86"; 
    }; 
    "Object  215" = {isa = NSString; string = "split:"; }; 
    "Object  216" = {
        destination = nil; 
        isa = IMControlConnector; 
        label = "Object  217"; 
        source = "Object   81"; 
    }; 
    "Object  217" = {isa = NSString; string = "delete:"; }; 
    "Object  218" = {
        destination = nil; 
        isa = IMControlConnector; 
        label = "Object  219"; 
        source = "Object   88"; 
    }; 
    "Object  219" = {isa = NSString; string = "group:"; }; 
    "Object  220" = {
        destination = nil; 
        isa = IMControlConnector; 
        label = "Object  221"; 
        source = "Object   89"; 
    }; 
    "Object  221" = {isa = NSString; string = "ungroup:"; }; 
    "Object  222" = {
        destination = nil; 
        isa = IMControlConnector; 
        label = "Object  223"; 
        source = "Object   63"; 
    }; 
    "Object  223" = {isa = NSString; string = "showHelp:"; }; 
    "Object  224" = {
        destination = nil; 
        isa = IMControlConnector; 
        label = "Object  225"; 
        source = "Object   84"; 
    }; 
    "Object  225" = {isa = NSString; string = "buildContour:"; }; 
    "Object  226" = {
        destination = nil; 
        isa = IMControlConnector; 
        label = "Object  227"; 
        source = "Object  156"; 
    }; 
    "Object  227" = {isa = NSString; string = "orderFrontColorPanel:"; }; 
    "Object  228" = {
        destination = nil; 
        isa = IMControlConnector; 
        label = "Object  229"; 
        source = "Object  132"; 
    }; 
    "Object  229" = {isa = NSString; string = "alignLeft:"; }; 
    "Object  230" = {
        destination = nil; 
        isa = IMControlConnector; 
        label = "Object  231"; 
        source = "Object  133"; 
    }; 
    "Object  231" = {isa = NSString; string = "alignCenter:"; }; 
    "Object  232" = {
        destination = nil; 
        isa = IMControlConnector; 
        label = "Object  233"; 
        source = "Object  134"; 
    }; 
    "Object  233" = {isa = NSString; string = "alignRight:"; }; 
    "Object  234" = {
        destination = nil; 
        isa = IMControlConnector; 
        label = "Object  235"; 
        source = "Object  136"; 
    }; 
    "Object  235" = {isa = NSString; string = "copyRuler:"; }; 
    "Object  236" = {
        destination = nil; 
        isa = IMControlConnector; 
        label = "Object  237"; 
        source = "Object  137"; 
    }; 
    "Object  237" = {isa = NSString; string = "pasteRuler:"; }; 
    "Object  238" = {
        destination = nil; 
        isa = IMControlConnector; 
        label = "Object  239"; 
        source = "Object  135"; 
    }; 
    "Object  239" = {isa = NSString; string = "toggleRuler:"; }; 
    "Object  240" = {
        destination = "Object  176"; 
        isa = IMControlConnector; 
        label = "Object  241"; 
        source = "Object  102"; 
    }; 
    "Object  241" = {isa = NSString; string = "orderFrontFontPanel:"; }; 
    "Object  242" = {
        destination = nil; 
        isa = IMControlConnector; 
        label = "Object  243"; 
        source = "Object  127"; 
    }; 
    "Object  243" = {isa = NSString; string = "copyFont:"; }; 
    "Object  244" = {
        destination = nil; 
        isa = IMControlConnector; 
        label = "Object  245"; 
        source = "Object  128"; 
    }; 
    "Object  245" = {isa = NSString; string = "pasteFont:"; }; 
    "Object  246" = {
        destination = nil; 
        isa = IMControlConnector; 
        label = "Object  247"; 
        source = "Object  105"; 
    }; 
    "Object  247" = {isa = NSString; string = "underline:"; }; 
    "Object  248" = {
        destination = "Object  176"; 
        isa = IMControlConnector; 
        label = "Object  249"; 
        source = "Object  103"; 
    }; 
    "Object  249" = {isa = NSString; string = "addFontTrait:"; }; 
    "Object  250" = {
        destination = "Object  176"; 
        isa = IMControlConnector; 
        label = "Object  249"; 
        source = "Object  104"; 
    }; 
    "Object  251" = {
        destination = nil; 
        isa = IMControlConnector; 
        label = "Object  252"; 
        source = "Object   93"; 
    }; 
    "Object  252" = {isa = NSString; string = "selectEqual:"; }; 
    "Object  253" = {
        destination = nil; 
        isa = IMControlConnector; 
        label = "Object  254"; 
        source = "Object   90"; 
    }; 
    "Object  254" = {isa = NSString; string = "mirror:"; }; 
    "Object  255" = {
        destination = nil; 
        isa = IMControlConnector; 
        label = "Object  256"; 
        source = "Object  148"; 
    }; 
    "Object  256" = {isa = NSString; string = "sendToBack:"; }; 
    "Object  257" = {
        destination = nil; 
        isa = IMControlConnector; 
        label = "Object  258"; 
        source = "Object   91"; 
    }; 
    "Object  258" = {isa = NSString; string = "rotateG:"; }; 
    "Object  259" = {
        destination = "Object    2"; 
        isa = IMControlConnector; 
        label = "Object  260"; 
        source = "Object  150"; 
    }; 
    "Object  260" = {isa = NSString; string = "showWorkingAreaPanel:"; }; 
    "Object  261" = {
        destination = nil; 
        isa = IMControlConnector; 
        label = "Object  262"; 
        source = "Object   72"; 
    }; 
    "Object  262" = {isa = NSString; string = "revertToSaved:"; }; 
    "Object  263" = {
        destination = nil; 
        isa = IMControlConnector; 
        label = "Object  264"; 
        source = "Object  166"; 
    }; 
    "Object  264" = {isa = NSString; string = "displayDirections:"; }; 
    "Object  265" = {
        destination = nil; 
        isa = IMControlConnector; 
        label = "Object  266"; 
        source = "Object  138"; 
    }; 
    "Object  266" = {isa = NSString; string = "flatten:"; }; 
    "Object  267" = {
        destination = "Object    2"; 
        isa = IMControlConnector; 
        label = "Object  268"; 
        source = "Object  155"; 
    }; 
    "Object  268" = {isa = NSString; string = "showToolPanel:"; }; 
    "Object  269" = {
        destination = "Object    2"; 
        isa = IMControlConnector; 
        label = "Object  270"; 
        source = "Object  158"; 
    }; 
    "Object  270" = {isa = NSString; string = "showTilePanel:"; }; 
    "Object  271" = {
        destination = nil; 
        isa = IMControlConnector; 
        label = "Object  272"; 
        source = "Object   94"; 
    }; 
    "Object  272" = {isa = NSString; string = "selectColor:"; }; 
    "Object  273" = {
        destination = "Object   14"; 
        isa = IMOutletConnector; 
        label = "Object  274"; 
        source = "Object    2"; 
    }; 
    "Object  274" = {isa = NSString; string = savePanelAccessory; }; 
    "Object  275" = {
        destination = "Object   18"; 
        isa = IMOutletConnector; 
        label = "Object  276"; 
        source = "Object    2"; 
    }; 
    "Object  276" = {isa = NSString; string = spaFormatPopUp; }; 
    "Object  277" = {
        destination = nil; 
        isa = IMControlConnector; 
        label = "Object  278"; 
        source = "Object   87"; 
    }; 
    "Object  278" = {isa = NSString; string = "punch:"; }; 
    "Object  279" = {
        destination = "Object    2"; 
        isa = IMControlConnector; 
        label = "Object  280"; 
        source = "Object  145"; 
    }; 
    "Object  280" = {isa = NSString; string = "runGridPanel:"; }; 
    "Object  281" = {
        destination = nil; 
        isa = IMControlConnector; 
        label = "Object  282"; 
        source = "Object  143"; 
    }; 
    "Object  282" = {isa = NSString; string = "toggleGrid:"; }; 
    "Object  283" = {
        destination = nil; 
        isa = IMControlConnector; 
        label = "Object  284"; 
        source = "Object  112"; 
    }; 
    "Object  284" = {isa = NSString; string = "loosenKerning:"; }; 
    "Object  285" = {
        destination = nil; 
        isa = IMControlConnector; 
        label = "Object  286"; 
        source = "Object  111"; 
    }; 
    "Object  286" = {isa = NSString; string = "tightenKerning:"; }; 
    "Object  287" = {
        destination = nil; 
        isa = IMControlConnector; 
        label = "Object  288"; 
        source = "Object  110"; 
    }; 
    "Object  288" = {isa = NSString; string = "turnOffKerning:"; }; 
    "Object  289" = {
        destination = nil; 
        isa = IMControlConnector; 
        label = "Object  290"; 
        source = "Object  109"; 
    }; 
    "Object  290" = {isa = NSString; string = "useStandardKerning:"; }; 
    "Object  291" = {
        destination = nil; 
        isa = IMControlConnector; 
        label = "Object  292"; 
        source = "Object  116"; 
    }; 
    "Object  292" = {isa = NSString; string = "useStandardLigatures:"; }; 
    "Object  293" = {
        destination = nil; 
        isa = IMControlConnector; 
        label = "Object  294"; 
        source = "Object  117"; 
    }; 
    "Object  294" = {isa = NSString; string = "turnOffLigatures:"; }; 
    "Object  295" = {
        destination = nil; 
        isa = IMControlConnector; 
        label = "Object  296"; 
        source = "Object  118"; 
    }; 
    "Object  296" = {isa = NSString; string = "useAllLigatures:"; }; 
    "Object  297" = {
        destination = nil; 
        isa = IMControlConnector; 
        label = "Object  298"; 
        source = "Object  126"; 
    }; 
    "Object  298" = {isa = NSString; string = "lowerBaseline:"; }; 
    "Object  299" = {
        destination = nil; 
        isa = IMControlConnector; 
        label = "Object  300"; 
        source = "Object  125"; 
    }; 
    "Object  300" = {isa = NSString; string = "raiseBaseline:"; }; 
    "Object  301" = {
        destination = nil; 
        isa = IMControlConnector; 
        label = "Object  302"; 
        source = "Object  124"; 
    }; 
    "Object  302" = {isa = NSString; string = "subscript:"; }; 
    "Object  303" = {
        destination = nil; 
        isa = IMControlConnector; 
        label = "Object  304"; 
        source = "Object  123"; 
    }; 
    "Object  304" = {isa = NSString; string = "superscript:"; }; 
    "Object  305" = {
        destination = nil; 
        isa = IMControlConnector; 
        label = "Object  306"; 
        source = "Object  122"; 
    }; 
    "Object  306" = {isa = NSString; string = "unscript:"; }; 
    "Object  307" = {
        destination = nil; 
        isa = IMControlConnector; 
        label = "Object  308"; 
        source = "Object  151"; 
    }; 
    "Object  308" = {isa = NSString; string = "changeLayout:"; }; 
    "Object  309" = {
        destination = "Object    2"; 
        isa = IMControlConnector; 
        label = "Object  310"; 
        source = "Object   71"; 
    }; 
    "Object  310" = {isa = NSString; string = "importASCII:"; }; 
    "Object  311" = {
        destination = "Object   25"; 
        isa = IMOutletConnector; 
        label = "Object  312"; 
        source = "Object    2"; 
    }; 
    "Object  312" = {isa = NSString; string = importASCIIAccessory; }; 
    "Object  313" = {
        destination = "Object   33"; 
        isa = IMOutletConnector; 
        label = "Object  314"; 
        source = "Object    2"; 
    }; 
    "Object  314" = {isa = NSString; string = iaaRadio; }; 
    "Object  315" = {
        destination = "Object   46"; 
        isa = IMOutletConnector; 
        label = "Object  316"; 
        source = "Object    2"; 
    }; 
    "Object  316" = {isa = NSString; string = iaaPopup; }; 
    "Object  317" = {
        destination = nil; 
        isa = IMControlConnector; 
        label = "Object  318"; 
        source = "Object   82"; 
    }; 
    "Object  318" = {isa = NSString; string = "undoChange:"; }; 
    "Object  319" = {
        destination = nil; 
        isa = IMControlConnector; 
        label = "Object  320"; 
        source = "Object   83"; 
    }; 
    "Object  320" = {isa = NSString; string = "redoChange:"; }; 
    "Object  321" = {
        destination = nil; 
        isa = IMControlConnector; 
        label = "Object  322"; 
        source = "Object  139"; 
    }; 
    "Object  322" = {isa = NSString; string = "bindTextToPath:"; }; 
    "Object  323" = {
        destination = "Object    2"; 
        isa = IMControlConnector; 
        label = "Object  324"; 
        source = "Object  159"; 
    }; 
    "Object  324" = {isa = NSString; string = "showTransformPanel:"; }; 
    "Object  325" = {
        destination = "Object    2"; 
        isa = IMControlConnector; 
        label = "Object  326"; 
        source = "Object  161"; 
    }; 
    "Object  326" = {isa = NSString; string = "showIntersectionPanel:"; }; 
    "Object  327" = {
        destination = "Object    2"; 
        isa = IMControlConnector; 
        label = "Object  328"; 
        source = "Object   18"; 
    }; 
    "Object  328" = {isa = NSString; string = "changeSaveType:"; }; 
    "Object  329" = {
        destination = nil; 
        isa = IMControlConnector; 
        label = "Object  330"; 
        source = "Object   70"; 
    }; 
    "Object  330" = {isa = NSString; string = "import:"; }; 
    "Object  331" = {
        destination = "Object   50"; 
        isa = IMOutletConnector; 
        label = "Object  332"; 
        source = "Object    2"; 
    }; 
    "Object  332" = {isa = NSString; string = importAccessory; }; 
    "Object  333" = {
        destination = "Object   53"; 
        isa = IMOutletConnector; 
        label = "Object  334"; 
        source = "Object    2"; 
    }; 
    "Object  334" = {isa = NSString; string = iaPopup; }; 
    "Object  335" = {
        destination = nil; 
        isa = IMControlConnector; 
        label = "Object  336"; 
        source = "Object  146"; 
    }; 
    "Object  336" = {isa = NSString; string = "bringToFront:"; }; 
    "Object  337" = {
        destination = nil; 
        isa = IMControlConnector; 
        label = "Object  338"; 
        source = "Object  147"; 
    }; 
    "Object  338" = {isa = NSString; string = "bringForward:"; }; 
    "Object  339" = {
        destination = nil; 
        isa = IMControlConnector; 
        label = "Object  340"; 
        source = "Object  149"; 
    }; 
    "Object  340" = {isa = NSString; string = "sendBackward:"; }; 
    "Object  341" = {
        destination = "Object    2"; 
        isa = IMControlConnector; 
        label = "Object  342"; 
        source = "Object  160"; 
    }; 
    "Object  342" = {isa = NSString; string = "showProjectSettingsPanel:"; }; 
    "Object  343" = {
        destination = nil; 
        isa = IMControlConnector; 
        label = "Object  344"; 
        source = "Object   92"; 
    }; 
    "Object  344" = {isa = NSString; string = "reverse:"; }; 
    "Object  345" = {
        destination = nil; 
        isa = IMControlConnector; 
        label = "Object  346"; 
        source = "Object  165"; 
    }; 
    "Object  346" = {isa = NSString; string = "toggleCoordDisplay:"; }; 
    RootObject = {Connections = "Object  177"; Objects = "Object    1"; isa = GMModel; }; 
    TopLevelObjects = (RootObject); 
    Version = 1; 
}
